[Desktop Entry]
Encoding=UTF-8
Name=KTip
Name[bn]=কে-টিপ
Name[cy]=KCynghoryn
Name[pa]=ਕੇਟਿੱਪ
Name[sk]=Tipy
Name[sl]=KNamig
Name[sv]=Ktip
GenericName=Useful Tips
GenericName[af]=Bruikbare Leidrade
GenericName[bg]=Полезни съвети
GenericName[bn]=কাজের টিপ্‌স
GenericName[br]=Lagadennoù talvoudus
GenericName[bs]=Korisni savjeti
GenericName[ca]=Consells útils
GenericName[cs]=Užitečné tipy
GenericName[cy]=Cynghorion Defnyddiol
GenericName[da]=Nyttige vink
GenericName[de]=Nützliche Tipps
GenericName[el]=Χρήσιμα βοηθήματα
GenericName[es]=Consejos útiles
GenericName[et]=Kasulikud nõuanded
GenericName[eu]=Aholku erabilgarriak
GenericName[fi]=Hyödylliset vihjeet
GenericName[fr]=Conseils utiles
GenericName[fy]=Brûkbare tips
GenericName[ga]=Leideanna Úsáideacha
GenericName[he]=טיפים שימושיים
GenericName[hu]=Hasznos tippek
GenericName[is]=Gagnlegar ábendingar
GenericName[it]=Suggerimenti utili
GenericName[lt]=Naudingi patarimai
GenericName[nb]=Nyttige tips
GenericName[nds]=Gode Tipps
GenericName[nl]=Bruikbare tips
GenericName[nn]=Nyttige tips
GenericName[pa]=ਸਹਾਇਕ ਇਸ਼ਾਰੇ
GenericName[pl]=Użyteczne porady
GenericName[pt]=Dicas Úteis
GenericName[pt_BR]=Dicas Úteis
GenericName[ro]=Sfaturi utile
GenericName[ru]=Полезные советы
GenericName[se]=Ávkkálaš rávvágat
GenericName[sk]=Šikovné tipy
GenericName[sl]=Uporabni namigi
GenericName[sr]=Корисни савети
GenericName[sr@Latn]=Korisni saveti
GenericName[sv]=Nyttiga tips
GenericName[uk]=Корисні поради
GenericName[zh_CN]=有用的提示
Exec=ktip
Icon=ktip
Type=Application
Terminal=false
X-KDE-StartupNotify=true
X-KDE-autostart-phase=2
X-KDE-autostart-condition=ktiprc:TipOfDay:RunOnStart:true
X-DCOP-ServiceType=Unique
Categories=Qt;KDE;Utility;X-KDE-More;
